Bug 1129442 - Please make gkrellm-top for epel7
Summary: Please make gkrellm-top for epel7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gkrellm-top
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1118085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 18:58 UTC by Adam Goode
Modified: 2014-08-18 16:40 UTC (History)
1 user (show)

Fixed In Version: gkrellm-top-2.2.13-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 16:40:54 UTC


Attachments (Terms of Use)

Description Adam Goode 2014-08-12 18:58:04 UTC
gkrellm-top is not available in epel7. Neither is gkrellm, but see bug #1118085 for progress.

Please branch gkrellm-top for epel7. If you do not feel like doing this, I will be happy to do it and be maintainer. Thanks.

Comment 1 Robert Scheck 2014-08-12 19:05:57 UTC
Do you think it's a good idea to build gkrellm-top for EPEL 7 even it still
has initscripts rather systemd?

Comment 2 Adam Goode 2014-08-12 19:29:00 UTC
I don't see any initscripts in the gkrellm-top package. This is the plugin that gives process info to gkrellm.

Comment 3 Robert Scheck 2014-08-12 20:16:59 UTC
(In reply to Adam Goode from comment #2)
> I don't see any initscripts in the gkrellm-top package. 

Sorry, I was looking to gkrellm rather gkrellm-top. Basically I am willing to
maintain the package also in epel7 once gkrellm is available.

Comment 4 Adam Goode 2014-08-12 21:10:38 UTC
Excellent! I have the branch request complete, and will upload in the next day or so.

Comment 5 Adam Goode 2014-08-13 15:33:26 UTC
gkrellm is built, so you should be able to proceed.

Comment 6 Robert Scheck 2014-08-13 22:39:30 UTC
I placed the forgotten SCM branch request for EPEL 7...will have to wait for
that, sorry.

Comment 7 Robert Scheck 2014-08-18 16:40:54 UTC
Fixed as per http://koji.fedoraproject.org/koji/buildinfo?buildID=566408


Note You need to log in before you can comment on or make changes to this bug.